package com.dsk.cscec.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.dsk.cscec.domain.CbProjectRecord;
import com.dsk.cscec.domain.bo.AddCbProjectBo;

/**
 * 项目台账表(CbProjectRecord)表服务接口
 *
 * @author sxk
 * @since 2024-02-05 11:37:53
 */
public interface CbProjectRecordService extends IService<CbProjectRecord> {
    /**
     * 新增项目
     *
     * @param addCbProjectBo 新增对象
     * @return 新增结果
     */
    CbProjectRecord addProject(AddCbProjectBo addCbProjectBo);

    ///**
    // * 根据项目文件导入数据
    // *
    // * @param importDataBo 导入对象
    // * @return 导入结果
    // */
    //Boolean importData(ImportCbProjectDataBo importDataBo);
}
