package com.dsk.cscec.domain.bo;

import lombok.Data;

import javax.validation.constraints.NotNull;

/**
 * @author sxk
 * @date 2024.02.06
 * @time 14:17
 */
@Data
public class QueryProjectFileUploadDetailBo {
    /**
     * 项目ID
     */
    @NotNull(message = "项目ID不能为空")
    private Long projectId;
    /**
     * 成本阶段(0:标前成本、1:标后成本、2:转固成本)
     */
    @NotNull(message = "成本阶段不能为空")
    private Integer cbStage;
}
